
Processing Tool - Bug #458

Als Tool : The generated alarm sheet has occluded content

05/10/2022 04:36 PM - zhouxuan

Status: Validated Start date: 05/10/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220516_validate_ok_Als

Tool 1.1.7

Scope: Software Delivered version:  

Site: China_Atos   

Description

The generated alarm card has occluded content

1.Run the attachment

2.Part of the word is blocked, and the generated alarm card picture is also blocked. see bug1.png

Expected result: the generated alarm card is not blocked

Zhouxuan_20220516_validate_ok_Als Tool 1.1.7

History

#1 - 05/10/2022 05:12 PM - zhouxuan

- Subject changed from Als Tool : The generated alarm card has occluded content to Als Tool : The generated alarm sheet has occluded content

#2 - 05/12/2022 03:14 PM - hwyang

- Status changed from Reserved to Opened

#3 - 05/12/2022 03:46 PM - hwyang

- Assignee changed from hwyang to zzy

#4 - 05/13/2022 06:30 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.7

#5 - 05/16/2022 04:06 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220516_validate_ok_Als Tool 1.1.7
